.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.239040px;}
.ls4{letter-spacing:-0.192000px;}
.lsa{letter-spacing:-0.181440px;}
.ls3{letter-spacing:-0.159360px;}
.lsc{letter-spacing:-0.119520px;}
.lse{letter-spacing:-0.079680px;}
.ls9{letter-spacing:-0.051840px;}
.ls2{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.039840px;}
.ls7{letter-spacing:0.079680px;}
.ls8{letter-spacing:0.119520px;}
.ls5{letter-spacing:0.159360px;}
.lsf{letter-spacing:0.192000px;}
.ls6{letter-spacing:0.199200px;}
.ls10{letter-spacing:0.239040px;}
.lsd{letter-spacing:0.440640px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.480000px;}
.ws11{word-spacing:-0.440640px;}
.ws16{word-spacing:-0.239040px;}
.wsa{word-spacing:-0.199200px;}
.ws7{word-spacing:-0.159360px;}
.wsc{word-spacing:-0.119520px;}
.ws8{word-spacing:-0.079680px;}
.wse{word-spacing:-0.039840px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.039840px;}
.wsb{word-spacing:0.051840px;}
.wsf{word-spacing:0.079680px;}
.ws2{word-spacing:0.119520px;}
.ws5{word-spacing:0.159360px;}
.wsd{word-spacing:0.181440px;}
.ws15{word-spacing:0.192000px;}
.ws12{word-spacing:0.199200px;}
.ws9{word-spacing:0.239040px;}
.ws4{word-spacing:0.278880px;}
.ws1{word-spacing:0.358560px;}
.ws6{word-spacing:0.384000px;}
.ws10{word-spacing:0.398400px;}
.ws14{word-spacing:0.517920px;}
.ws17{word-spacing:0.756960px;}
._3{margin-left:-1.105920px;}
._1{width:1.752960px;}
._9{width:14.452320px;}
._1f{width:17.112000px;}
._5{width:23.546880px;}
._18{width:30.876000px;}
._26{width:33.107040px;}
._33{width:36.573120px;}
._c{width:37.768320px;}
._1a{width:40.458240px;}
._2d{width:42.668640px;}
._28{width:44.182560px;}
._25{width:46.413600px;}
._16{width:52.220640px;}
._15{width:59.401440px;}
._27{width:68.445120px;}
._2b{width:69.799680px;}
._b{width:73.106400px;}
._31{width:75.876000px;}
._1d{width:80.776320px;}
._17{width:82.280640px;}
._8{width:88.495680px;}
._36{width:94.082880px;}
._34{width:100.944960px;}
._20{width:103.733760px;}
._a{width:106.811040px;}
._19{width:114.858720px;}
._d{width:121.722240px;}
._10{width:125.217120px;}
._6{width:130.346880px;}
._2e{width:132.338880px;}
._7{width:134.977920px;}
._13{width:145.176960px;}
._1c{width:158.085120px;}
._21{width:162.488160px;}
._1e{width:184.897440px;}
._35{width:198.662880px;}
._30{width:200.036640px;}
._23{width:205.335360px;}
._24{width:230.635200px;}
._e{width:239.379360px;}
._2a{width:256.988640px;}
._2c{width:266.928000px;}
._f{width:268.621920px;}
._22{width:279.995520px;}
._32{width:282.695040px;}
._1b{width:288.780960px;}
._29{width:293.093280px;}
._2f{width:303.571200px;}
._4{width:325.213920px;}
._14{width:411.029280px;}
._0{width:533.760000px;}
._12{width:567.002880px;}
._11{width:881.609760px;}
._2{width:1466.988480px;}
.fc2{color:rgb(255,102,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:25.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:96.000000px;}
.y56{bottom:181.076335px;}
.y53{bottom:200.194273px;}
.y35{bottom:200.195585px;}
.y55{bottom:200.197647px;}
.y54{bottom:208.070588px;}
.y32{bottom:219.127572px;}
.y52{bottom:219.128884px;}
.y34{bottom:219.130196px;}
.y33{bottom:227.003137px;}
.y31{bottom:238.248884px;}
.y51{bottom:238.250196px;}
.y36{bottom:252.277778px;}
.y50{bottom:253.058824px;}
.y30{bottom:257.370196px;}
.y0{bottom:271.803922px;}
.y2f{bottom:272.178824px;}
.y4f{bottom:295.802896px;}
.y2e{bottom:314.922896px;}
.y4e{bottom:315.480000px;}
.y2d{bottom:334.600000px;}
.y4d{bottom:335.693964px;}
.y2c{bottom:354.813964px;}
.y4c{bottom:354.815276px;}
.y2b{bottom:373.748575px;}
.y4b{bottom:373.749887px;}
.y2a{bottom:392.869887px;}
.y4a{bottom:392.871199px;}
.y29{bottom:411.991199px;}
.y49{bottom:411.992511px;}
.y28{bottom:431.112511px;}
.y48{bottom:431.113824px;}
.y27{bottom:450.047122px;}
.y47{bottom:450.048435px;}
.y26{bottom:469.168435px;}
.y46{bottom:469.169747px;}
.y25{bottom:488.289747px;}
.y45{bottom:488.291059px;}
.y24{bottom:507.224358px;}
.y44{bottom:507.225670px;}
.y23{bottom:526.345670px;}
.y43{bottom:526.346982px;}
.y22{bottom:545.466982px;}
.y42{bottom:545.468294px;}
.y21{bottom:564.588294px;}
.y41{bottom:564.589606px;}
.y20{bottom:583.522905px;}
.y40{bottom:583.524217px;}
.y1f{bottom:602.644217px;}
.y3f{bottom:602.645529px;}
.y1e{bottom:621.765529px;}
.y3e{bottom:621.766842px;}
.y1d{bottom:640.886842px;}
.y3d{bottom:640.888154px;}
.y1c{bottom:659.821453px;}
.y3c{bottom:659.822765px;}
.y1b{bottom:678.942765px;}
.y3b{bottom:678.944077px;}
.y1a{bottom:698.064077px;}
.y3a{bottom:698.065389px;}
.y37{bottom:716.979380px;}
.y19{bottom:716.998688px;}
.y39{bottom:717.000000px;}
.y38{bottom:724.872941px;}
.y16{bottom:736.100693px;}
.y18{bottom:736.120000px;}
.y17{bottom:743.992941px;}
.y15{bottom:755.222005px;}
.y14{bottom:774.343317px;}
.y13{bottom:793.277928px;}
.y12{bottom:812.399240px;}
.y11{bottom:831.520552px;}
.y10{bottom:850.641864px;}
.yf{bottom:869.576475px;}
.ye{bottom:888.697787px;}
.yd{bottom:907.819100px;}
.yc{bottom:926.753711px;}
.yb{bottom:945.875023px;}
.ya{bottom:964.996335px;}
.y9{bottom:984.117647px;}
.y8{bottom:1003.237647px;}
.y7{bottom:1028.730980px;}
.y6{bottom:1068.283137px;}
.y5{bottom:1089.275023px;}
.y4{bottom:1108.396335px;}
.y3{bottom:1127.517647px;}
.y2{bottom:1145.325490px;}
.y1{bottom:1158.447059px;}
.h7{height:21.376406px;}
.h4{height:32.856328px;}
.h3{height:34.308000px;}
.h8{height:42.084480px;}
.h2{height:44.352000px;}
.h6{height:46.080000px;}
.h5{height:93.984000px;}
.h1{height:942.722222px;}
.h9{height:962.248366px;}
.h0{height:1237.176471px;}
.w1{width:838.062092px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x0{left:58.578431px;}
.x16{left:157.271373px;}
.x14{left:164.581961px;}
.xf{left:174.891765px;}
.xc{left:183.139608px;}
.x3{left:187.450980px;}
.x9{left:201.509804px;}
.x11{left:207.133333px;}
.x8{left:281.080121px;}
.x4{left:355.032157px;}
.x5{left:362.342745px;}
.x6{left:627.773333px;}
.x2{left:632.647059px;}
.x7{left:638.270588px;}
.x12{left:683.258824px;}
.x13{left:685.508235px;}
.xa{left:689.632157px;}
.x10{left:691.694118px;}
.xd{left:693.193725px;}
.xe{left:695.443137px;}
.x15{left:696.755294px;}
.xb{left:698.442353px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.204034pt;}
.ls4{letter-spacing:-0.163883pt;}
.lsa{letter-spacing:-0.154869pt;}
.ls3{letter-spacing:-0.136023pt;}
.lsc{letter-spacing:-0.102017pt;}
.lse{letter-spacing:-0.068011pt;}
.ls9{letter-spacing:-0.044248pt;}
.ls2{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.034006pt;}
.ls7{letter-spacing:0.068011pt;}
.ls8{letter-spacing:0.102017pt;}
.ls5{letter-spacing:0.136023pt;}
.lsf{letter-spacing:0.163883pt;}
.ls6{letter-spacing:0.170028pt;}
.ls10{letter-spacing:0.204034pt;}
.lsd{letter-spacing:0.376111pt;}
.ws13{word-spacing:-0.409707pt;}
.ws11{word-spacing:-0.376111pt;}
.ws16{word-spacing:-0.204034pt;}
.wsa{word-spacing:-0.170028pt;}
.ws7{word-spacing:-0.136023pt;}
.wsc{word-spacing:-0.102017pt;}
.ws8{word-spacing:-0.068011pt;}
.wse{word-spacing:-0.034006pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.034006pt;}
.wsb{word-spacing:0.044248pt;}
.wsf{word-spacing:0.068011pt;}
.ws2{word-spacing:0.102017pt;}
.ws5{word-spacing:0.136023pt;}
.wsd{word-spacing:0.154869pt;}
.ws15{word-spacing:0.163883pt;}
.ws12{word-spacing:0.170028pt;}
.ws9{word-spacing:0.204034pt;}
.ws4{word-spacing:0.238040pt;}
.ws1{word-spacing:0.306051pt;}
.ws6{word-spacing:0.327766pt;}
.ws10{word-spacing:0.340057pt;}
.ws14{word-spacing:0.442074pt;}
.ws17{word-spacing:0.646108pt;}
._3{margin-left:-0.943965pt;}
._1{width:1.496250pt;}
._9{width:12.335871pt;}
._1f{width:14.606059pt;}
._5{width:20.098592pt;}
._18{width:26.354410pt;}
._26{width:28.258729pt;}
._33{width:31.217224pt;}
._c{width:32.237394pt;}
._1a{width:34.533393pt;}
._2d{width:36.420094pt;}
._28{width:37.712311pt;}
._25{width:39.616629pt;}
._16{width:44.573266pt;}
._15{width:50.702484pt;}
._27{width:58.421776pt;}
._2b{width:59.577970pt;}
._b{width:62.400442pt;}
._31{width:64.764452pt;}
._1d{width:68.947152pt;}
._17{width:70.231174pt;}
._8{width:75.536062pt;}
._36{width:80.305052pt;}
._34{width:86.162225pt;}
._20{width:88.542624pt;}
._a{width:91.169256pt;}
._19{width:98.038405pt;}
._d{width:103.896807pt;}
._10{width:106.879885pt;}
._6{width:111.258425pt;}
._2e{width:112.958709pt;}
._7{width:115.211279pt;}
._13{width:123.916736pt;}
._1c{width:134.934579pt;}
._21{width:138.692823pt;}
._1e{width:157.820409pt;}
._35{width:169.569990pt;}
._30{width:170.742571pt;}
._23{width:175.265328pt;}
._24{width:196.860171pt;}
._e{width:204.323805pt;}
._2a{width:219.354320pt;}
._2c{width:227.838126pt;}
._f{width:229.283982pt;}
._22{width:238.991992pt;}
._32{width:241.296185pt;}
._1b{width:246.490861pt;}
._29{width:250.171670pt;}
._2f{width:259.115167pt;}
._4{width:277.588451pt;}
._14{width:350.836708pt;}
._0{width:455.594310pt;}
._12{width:483.968985pt;}
._11{width:752.503728pt;}
._2{width:1252.157531pt;}
.fs4{font-size:22.124184pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.005690pt;}
.fs5{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:81.941423pt;}
.y56{bottom:154.558880pt;}
.y53{bottom:170.877120pt;}
.y35{bottom:170.878240pt;}
.y55{bottom:170.880000pt;}
.y54{bottom:177.600000pt;}
.y32{bottom:187.037760pt;}
.y52{bottom:187.038880pt;}
.y34{bottom:187.040000pt;}
.y33{bottom:193.760000pt;}
.y31{bottom:203.358880pt;}
.y51{bottom:203.360000pt;}
.y36{bottom:215.333333pt;}
.y50{bottom:216.000000pt;}
.y30{bottom:219.680000pt;}
.y0{bottom:232.000000pt;}
.y2f{bottom:232.320000pt;}
.y4f{bottom:252.484480pt;}
.y2e{bottom:268.804480pt;}
.y4e{bottom:269.280000pt;}
.y2d{bottom:285.600000pt;}
.y4d{bottom:286.533760pt;}
.y2c{bottom:302.853760pt;}
.y4c{bottom:302.854880pt;}
.y2b{bottom:319.015520pt;}
.y4b{bottom:319.016640pt;}
.y2a{bottom:335.336640pt;}
.y4a{bottom:335.337760pt;}
.y29{bottom:351.657760pt;}
.y49{bottom:351.658880pt;}
.y28{bottom:367.978880pt;}
.y48{bottom:367.980000pt;}
.y27{bottom:384.140640pt;}
.y47{bottom:384.141760pt;}
.y26{bottom:400.461760pt;}
.y46{bottom:400.462880pt;}
.y25{bottom:416.782880pt;}
.y45{bottom:416.784000pt;}
.y24{bottom:432.944640pt;}
.y44{bottom:432.945760pt;}
.y23{bottom:449.265760pt;}
.y43{bottom:449.266880pt;}
.y22{bottom:465.586880pt;}
.y42{bottom:465.588000pt;}
.y21{bottom:481.908000pt;}
.y41{bottom:481.909120pt;}
.y20{bottom:498.069760pt;}
.y40{bottom:498.070880pt;}
.y1f{bottom:514.390880pt;}
.y3f{bottom:514.392000pt;}
.y1e{bottom:530.712000pt;}
.y3e{bottom:530.713120pt;}
.y1d{bottom:547.033120pt;}
.y3d{bottom:547.034240pt;}
.y1c{bottom:563.194880pt;}
.y3c{bottom:563.196000pt;}
.y1b{bottom:579.516000pt;}
.y3b{bottom:579.517120pt;}
.y1a{bottom:595.837120pt;}
.y3a{bottom:595.838240pt;}
.y37{bottom:611.982400pt;}
.y19{bottom:611.998880pt;}
.y39{bottom:612.000000pt;}
.y38{bottom:618.720000pt;}
.y16{bottom:628.303520pt;}
.y18{bottom:628.320000pt;}
.y17{bottom:635.040000pt;}
.y15{bottom:644.624640pt;}
.y14{bottom:660.945760pt;}
.y13{bottom:677.107520pt;}
.y12{bottom:693.428640pt;}
.y11{bottom:709.749760pt;}
.y10{bottom:726.070880pt;}
.yf{bottom:742.232640pt;}
.ye{bottom:758.553760pt;}
.yd{bottom:774.874880pt;}
.yc{bottom:791.036640pt;}
.yb{bottom:807.357760pt;}
.ya{bottom:823.678880pt;}
.y9{bottom:840.000000pt;}
.y8{bottom:856.320000pt;}
.y7{bottom:878.080000pt;}
.y6{bottom:911.840000pt;}
.y5{bottom:929.757760pt;}
.y4{bottom:946.078880pt;}
.y3{bottom:962.400000pt;}
.y2{bottom:977.600000pt;}
.y1{bottom:988.800000pt;}
.h7{height:18.245970pt;}
.h4{height:28.044732pt;}
.h3{height:29.283816pt;}
.h8{height:35.921481pt;}
.h2{height:37.856937pt;}
.h6{height:39.331883pt;}
.h5{height:80.220653pt;}
.h1{height:804.666667pt;}
.h9{height:821.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:715.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x0{left:50.000000pt;}
.x16{left:134.240000pt;}
.x14{left:140.480000pt;}
.xf{left:149.280000pt;}
.xc{left:156.320000pt;}
.x3{left:160.000000pt;}
.x9{left:172.000000pt;}
.x11{left:176.800000pt;}
.x8{left:239.917760pt;}
.x4{left:303.040000pt;}
.x5{left:309.280000pt;}
.x6{left:535.840000pt;}
.x2{left:540.000000pt;}
.x7{left:544.800000pt;}
.x12{left:583.200000pt;}
.x13{left:585.120000pt;}
.xa{left:588.640000pt;}
.x10{left:590.400000pt;}
.xd{left:591.680000pt;}
.xe{left:593.600000pt;}
.x15{left:594.720000pt;}
.xb{left:596.160000pt;}
}
